<?xml version="1.0"?>
<xml>
  <header>
    <nazov>
      <p class="NazovKurzu">Microsoft Word 2003</p>
    </nazov>
  </header>
  <menu> 
    <Item subor="Word/kapitola_1/zaciname.xml">
      <p class="TextMenu">Používanie textového editora</p>
    </Item>  
    <Item subor="Word/kapitola_2/cinnosti.xml">
			<p class="TextMenu">Hlavné činnosti</p>
    </Item>  
    <Item subor="Word/kapitola_3/formatovanie.xml">
      <p class="TextMenu">Formátovanie</p>
    </Item>  
    <Item subor="Word/kapitola_4/tabulky.xml">
			<p class="TextMenu">Tabuľky, bunky, obrázky a grafy</p>
    </Item>
    <Item subor="Word/kapitola_5/korespondencia.xml">
      <p class="TextMenu">Hromadná korešpondencia</p>
    </Item>  
    <Item subor="Word/kapitola_6/vystupy.xml">
			<p class="TextMenu">Príprava výstupov</p>
    </Item>    
 </menu>
 </xml>     
